- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - d -

- D_ : poptint.h
- DB : rpmdb.h
- DB1vec : rpmdb.c
- DB2vec : rpmdb.c
- DB3vec : rpmdb.c
- DB_ENV : rpmdb.h
- DB_LSN : rpmdb.h
- DB_VERSION_MAJOR : db1.c
- DB_VERSION_MINOR : db1.c
- DB_VERSION_PATCH : db1.c
- DBC : rpmdb.h
- DBG : rpmio_internal.h
- DBGIO : rpmio_internal.h
- DBGREFS : rpmio_internal.h
- DBI_ITERATOR : rpmdb.h
- DBI_WRITECURSOR : rpmdb.h
- DBT : db1.c , rpmdb.h
- DEBUG : expression.c , upgrade.c
- dgettext : system.h
- dirent : system.h
- DM : rpmio.c
- DPRINTF : digest.c